@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1600px) {
#header .inner{width:100%;}
#header_list .inner{width:100%;}
.sitelogo img {width: 500px;}
.header .sitelogo {  margin-top: 25px;}
.wrapper .inner { width:90%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 0px;}
.nav .wp-menu .menu-item a.menu-link {padding: 0 8px;}
.jz_js .conz p {line-height: 1.4;}
.szdw .text{line-height: 20px;}
.tab_teacher .menu .menu-items{    padding: 0 45px;}
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1400px) {
#l-container .inner {
    width: 100%;
}
.header .sitelogo {  margin-top: 30px;}
.sitelogo img {width: 400px;}
.post-40 .news_list li.news .news_box { margin: 0 20px;}
.post-40 .news_list { margin: 0 -20px;}
.wrapper .inner { width:96%; margin:0 auto;}
.nav .wp-menu .menu-item a.menu-link {padding: 0 10px;}
.jz_js .conz p {line-height: 1.2;}
.tab_teacher .menu .menu-items{    padding: 0 32px;font-size: 16px;}
}
@media screen and (max-width: 1300px) {
.main1{background: url(images/main1_bg.png) no-repeat center;}
.ld_lb li {
    width: 98%;
    padding-left: 150px;
}
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding: 0 10px;}
.nav .wp-menu .menu-item a.menu-link {padding: 0 5px;}
.jzyg li.txt:first-child{right: 32%;}
}
@media screen and (max-width: 1200px) {
.post-12 .news_list li.news{padding: 10px 0 10px 16px;}
.tab_teacher .menu .menu-items {
    padding: 0 20px;
}
.sitelogo img {width: 350px;}
.main2 .news_tu .news_list li.news .news_f1, .news_tu .news_list li.news .news_f2, .news_tu .news_list li.news .news_f3 {
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}
.jiaoshou .wp_subcolumn_list .wp_sublist .news_list li.news .news_imgs {
    width: 80%;
    height: auto;
    padding-top: 100%;
}
.news_tu .news_list li.news .news_wz .news_con {
    margin-left: 22%;
}
.jiaoshou .wp_subcolumn_list .wp_sublist .news_list li.news {
    width: 50%;
}
.jzyg li.txt:first-child{right: 27%;}
.szdw .ld_lb li{     width: 100%;    margin: 15px 0;}
.jz_js .conz p{line-height: 2;}
.szdw .text{line-height: 28px;}
.ld_lb li{background: #FCFCFC url(images/szdwbd.png) no-repeat center;background-size: 100%;}
}
@media screen and (max-width: 1100px) {
.tab_teacher .menu .menu-items{    padding: 0 16px;font-size: 14px;}
.post-12 .news_list li.news{padding: 5px 0 5px 16px;}
}
@media screen and (max-width: 1050px) {
.nav .wp-menu .menu-item a.menu-link {
    font-size: 16px;
}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.mbanner .slick-dots{bottom: 15px;}
.mbanner .view .news_title{height:120px;font-size:32px;}
.post-12 .news_list li.news{padding: 15px 0 15px 16px;}
.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}
.post.post1 .more_btn {  bottom: -40px;}
.shares li {margin: 0;}
#footer p.copyright {font-size: 16px;}
#footer .flogo{margin:0 auto 10px;position:static;display:block}
#footer .inner .foot-left .siteadd{font-size:16px;text-align:center;margin-bottom:20px !important}
#footer .inner .foot-left .add1{margin-bottom:20px}
.jzyg li.txt {  width: 7.1%;}
.tab_teacher .menu { height: 140px;  width: 100%;}
.tab_teacher .menu .menu-items { border: 0; width: 49%;  padding: 0; margin: 0; margin-right: 0;  text-align: center;}
.tab_teacher .menu .menu-items:nth-child(2n) { margin-left: 2%;}
.wp_paging { padding-bottom: 10px;}
.l-banner { height: 300px;}
.col_news_con  .news_list li.news span.news_meta {line-height: 50px;}/*属性*/
.col_menu { width: 240px; margin-right: -240px;}
.col_news .col_news_box {  margin-left: 280px;}
.col_news_list ul.news_list.list2 li span.news_title {width: 75%;font-size: 16px;font-weight: normal;}
.col_news_list .news_list li.news {line-height: 50px;}
ul.news_list.ld_lb.list2 li {padding-left: 180px;}
.list #header {background: #9f2517;  position: relative;}
.wrapper .inner { width:100%; margin:0 auto;}
#header .inner{padding: 20px 0px 0px 0;height: auto !important;position:relative;background:none;}
#header_list .inner{padding: 20px 0px 0px 0;height: auto !important;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;margin-bottom:40px;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{float:none;width:100%;margin-top:0px;}
.body_b { top: auto; position: relative;  overflow: hidden;}
.site-lang {   display: none;}
.wp-search { width: 100%;}
#nav { display: block;}
#banner {position: relative;}
.mbanner .slide_imgs { height: 300px;}
.mbanner .slick-slider { height: 300px; min-height: auto;}
.body_b.showdiv {  top: auto;}
.main1 .news_list li.news { width: 100%;}
#header {background: #1364BD;  position: relative;}
.header .head-right .searchbox{display: block;margin: 0;width:100%;}
.navi-aside-toggle,
.navi-aside-search {display: block;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display:none;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;margin-bottom:40px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 30px 0 50px;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
/**友情链接**/
/*图列表*/

#footer .inner .foot-right{width:266px;}
.post-91{width:425px;}
}


/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.qr {

    padding: 4% 2%;
 
}
.post .tt .tit .title { padding-bottom: 10px;font-size: 30px;}
.post .tt { margin-bottom: 20px;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 
.col_metas .col_title {
    line-height: 60px;
    height: 60px;
}
.col_metas .col_path {
    height: 60px;
    line-height: 60px;
}
.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 200px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;.col_menu {width: 100%;float:none;margin-right:0px;position:relative;};} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
/**当前栏目名称**/

.col_news {width: 100%;min-height: 0;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 0;margin-right: 0;/* padding: 10px; */}
.col_news_con {padding: 20px;margin:0 0px;}
.col_news_con  .news_list li.news {}
.col_news_con  .news_list li.news span.news_title {line-height: 50px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/
.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}
.infobox { width:auto;padding:0px;  margin:0 10px; }
.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/
/*图列表*/

.post-31 .news_list li.news{width:49%; margin-bottom: 20px;}
.post-31 .news_list li.news:nth-child(2n){margin-right: 0%;}
.post-41 .news_list li.news{width:49%; margin-bottom: 20px;}
.post-41 .news_list li.news:nth-child(2n){margin-right: 0%;}

.post-91{width:46.7%;}


.post-10 .tt .tit .title:after{font-size:20px;}
.post-21 .tt .tit .title:after{font-size:20px;}
.post-31 .tt .tit .title:after{font-size:20px;}
.post-41 .tt .tit .title:after{font-size:20px;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */

@media screen and (max-width: 560px) {.qr iframe {
    width: 100%;
    min-height: 800px;
}}
@media screen and (max-width: 550px) {
.qr iframe {
    width: 100%;
    min-height: 800px;
}
.col_news_list ul.news_list.list2 li span.news_title {  width: 65%;}
.col_news_con .news_list li.news span.news_title {  line-height: 40px;}
.col_news_con .news_list li.news span.news_meta { line-height: 45px;}
.col_news_head {padding: 0 8px;}
.article h1.arti_title {line-height: 28px;font-size:18px;padding-bottom: 10px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.post-91{width:100%;text-align: center;margin-bottom:20px;}
.post-91 .tt .tit{width:100%;}
#footer .inner .foot-right{width:100%;}
#footer .inner .foot-right p.copyright{text-align:center;}
.post-91 .con .news_list li.news{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 479px) {
.post-21 .news_list li.news{width:100%;margin-right: 0; margin-bottom: 20px;}
.post-31 .news_list li.news{width:100%;margin-right:0;}
.post-41 .news_list li.news{width:100%;margin-right:0;}
.mbanner .view .news_title{height:120px;font-size:28px;}
.mbanner .slick-prev,.mbanner .slick-next{background-size:cover;height:50px;width:50px;}
.slick-prev, .slick-next{}
}